# NOTE: This script can be modified for different atomic structures, 
# units, etc. See in.elastic for more info.
#

# Define the finite deformation size. Try several values of this
# variable to verify that results do not depend on it.
variable up equal 1.0e-2
 
# metal units, elastic constants in GPa
#units		metal
#variable cfac equal 1.0e-4
#variable cunits string GPa

# real units, elastic constants in GPa
units		   real
atom_style     full
variable       cfac equal 1.01325e-4
variable       cunits string GPa

# Define MD parameters
variable nevery equal 10                   # sampling interval
variable nrepeat equal 10                  # number of samples
variable nfreq equal ${nevery}*${nrepeat}  # length of one average
variable nthermo equal ${nfreq}            # interval for thermo output
variable nequil equal 100*${nthermo}        # length of equilibration run
variable nrun equal 100*${nthermo}          # length of equilibrated run
variable temp equal 298.6                  # temperature of initial sample
variable timestep equal 1                  # timestep
variable mass1 equal 28.06                 # mass
variable adiabatic equal 0                 # adiabatic (1) or isothermal (2)
variable tdamp equal 10                    # time constant for thermostat
variable seed equal 123457                 # seed for thermostat

boundary	   p p p
pair_style     lj/charmm/coul/long 8.0 12.0
pair_modify    mix arithmetic
dielectric     1.0
special_bonds  lj 0.000000 0.000000 1.000000 coul 0.000000 0.000000 1.000000
bond_style     harmonic
angle_style    harmonic
dihedral_style charmm
improper_style harmonic

read_data      e0_000.data
reset_timestep 0
change_box     all triclinic


